rematch - Bug #716
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Update spec hién thi chat_groups
12/16/2024 02:38 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:
1. Tai man message
2. Kiém tra hién thi

0 Két qua hién tai:
2. User dang ch& dugc accept hié€n thj chat_groups chua dugc accept
Hién thi chat_group tir chdi matching (chat_groups.matching=2)

0 Két qua mong mudn:

2. Phia user dang ch& accept (chat_groups.user_a) c6 matching = 0 khéng hién thj trén man hinh message va homepage

3. Tai man homepage hoac detail publish click button matching khéng di chuyén dén man message (vi khéng hié€n thj chat_group)
Ca 2 bén khong hién thj chat_group tir chéi matching (chat_groups.matching=2)

History

#1 - 12/16/2024 03:01 AM - Nguyén Tra
- File 311.jpg added
- Description updated

#2 - 12/20/2024 03:08 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 12/20/2024 10:40 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#4 - 12/20/2024 11:04 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#5 - 12/23/2024 01:45 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 12/23/2024 03:26 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Lan Anh Le

0 Két qua hién tai:
2. User dang chd dugc accept khdng hién thj chat_groups chua dugc accept

0 Két qua mong mudn:

2. Phia user dang ch& accept (chat_groups.user_a) ¢6 matching = 0 hién thj trén man hinh message va homepage véi message 00000000000
3. Tai man homepage hodc detail publish click button matching di chuy&n dén man message
http://rematch.dt-solution.com/message

#7 - 12/23/2024 04:23 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#8 - 12/23/2024 07:00 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#9 - 12/23/2024 07:05 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#10 - 12/23/2024 07:29 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.
